Announcement Announcement Module
Collapse
No announcement yet.
Tools compatible with Eclipse 3.4.1? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Tools compatible with Eclipse 3.4.1?

    Hello,

    I just tried to install the Eclipse tool set using the update site. However, the Eclipse installer gives me a long list of unmatched dependencies. As far as I can see, my Eclipse (3.4.1 - Ganymede SR1) seems to be too recent to match the required dependencies. In attachment the list of unmatched dependencies that the installer gives.

    Can anyone shed some light on this?

    Ringo

  • #2
    Ringo,

    all tools released by SpringSource support latest Eclipse 3.4.1. The problem in your case that you are just simply missing all lot of requirements to install the dm Server Tools.

    You need to install Spring IDE first which in turn needs WTP to be installed. Your best bet is to start with the Ganymede SR 1 JEE package and install Spring IDE. After that you can go ahead and install the dm Server Tools.

    HTH

    Christian

    Comment


    • #3
      Tnx!

      Thanks, this solved my problem. Is this type of information listed somewhere?

      I was wondering if the following is available in the Eclipse Update Manager. It would be nice that one update site could refer to other update sites for its dependencies:

      SpringSource dm Server Tooling Update Site
      refers to:
      SpringIDE Update Site
      refers to:
      Eclipse Update Site

      This way, no matter which version of Eclipse you have, installing the dm Server Tooling would work automatically. Maybe something to go after with the Eclipse guys if not available yet...

      Greetz,

      Ringo
      Last edited by ringods; Oct 30th, 2008, 04:00 AM.

      Comment


      • #4
        Hi Ringo,

        Originally posted by ringods View Post
        Thanks, this solved my problem. Is this type of information listed somewhere?
        Yes, this is covered in the Tooling chapter of the SpringSource dm Server Programmer Guide.

        - Sam

        Comment

        Working...
        X